Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453062 - NetworkManager causes HP Compaq 8510w notebook to freeze
Summary: NetworkManager causes HP Compaq 8510w notebook to freeze
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 00:51 UTC by Bryan Christ
Modified: 2008-09-05 10:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-05 10:01:06 UTC


Attachments (Terms of Use)

Description Bryan Christ 2008-06-27 00:51:51 UTC
Description of problem:

When NetworkManager tries to obtain an IP address (two green lights) the HP
Compaq 8510w notebook with Centrino wireless hard-locks.  When the system
freezes, the caps-lock indicator lights up.  The system must be power-cycled.

The problem goes away when the integrated wireless is disabled in the system BIOS.


Version-Release number of selected component (if applicable):

kernel-2.6.25.6-55.fc9.x86_64
NetworkManager-gnome-0.7.0-0.9.4.svn3675.fc9.x86_64
NetworkManager-glib-0.7.0-0.9.4.svn3675.fc9.x86_64
NetworkManager-0.7.0-0.9.4.svn3675.fc9.x86_64

How reproducible: 100%


Steps to Reproduce:
1.  Install F9
2.  Upgrade to latest stable updates (via ethernet)
3.  Reboot.
4.  When NetworkManager attempts to connect, laptop will hard-lock
  
Actual results:


Expected results:


Additional info:

Comment 1 Bryan Christ 2008-07-03 14:39:55 UTC
This issue appears fixed in kernel-2.6.25.9-76.  Recommend closing in two weeks.

Comment 2 Gianluca Varisco 2008-09-05 10:01:06 UTC
Thanks Bryan for the feedback, I'm marking the ticket as CLOSED (CURRENTRELEASE).


Note You need to log in before you can comment on or make changes to this bug.